body {
    font: 400 15px Lato, sans-serif;
    line-height: 1.8;
    color: #818181;
  }
  h2 {
    font-size: 24px;
    text-transform: uppercase;
    color: #303030;
    font-weight: 600;
    margin-bottom: 30px;
  }
  h4 {
    font-size: 19px;
    line-height: 1.375em;
    color: #303030;
    font-weight: 400;
    margin-bottom: 30px;
  }
  .leaflet-container{
    width: 100%;
    height: 50vh;
  }  
  .jumbotron {
    background-color: #2c614d;
    color: #fff;
    padding: 100px 25px;
    font-family: Montserrat, sans-serif;
  }
  .container-fluid {
    padding: 60px 50px;
  }
  .bg-grey {
    background-color: #f6f6f6;
  }
  .bg-white{
    background-color: #ffffff;
    width: 100%;
  }
  .logo-small {
    color: white;
    font-size: 25px;
  }
  .logo {
    color: #2c614d;
    font-size: 200px;
  }
  .thumbnail {
    padding: 0 0 10px 0;
    border: none;
    border-radius: 0;
  }
  .thumbnail img {
    width: 300px;
    height: 110px;
    margin-bottom: 10px;
  }
  
  .item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;
    margin: 70px 0;
  }
  .item span {
    font-style: normal;
  }
  
  .panel {
    border: 1px solid #2c614d; 
    border-radius:0 !important;
    transition: box-shadow 0.5s;
  }
  .panel:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }
  .panel-footer .btn:hover {
    border: 1px solid #2c614d;
    background-color: #fff !important;
    color: #2c614d;
  }
  .panel-heading {
    color: #fff !important;
    background-color: #2c614d !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .panel-footer {
    background-color: white !important;
  }
  .panel-footer h3 {
    font-size: 32px;
  }
  .panel-footer h4 {
    color: #aaa;
    font-size: 14px;
  }
  .panel-footer .btn {
    margin: 15px 0;
    background-color: #2c614d;
    color: #fff;
  }
  .navbar {
    margin-bottom: 0;
    background: #fff;
    z-index: 9999;
    border: 0;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
    font-family: Montserrat, sans-serif;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav li a{
    color: rgb(0, 0, 0) !important;
  }
  .navbar li a, .navbar .navbar-brand {
    color: rgb(0, 0, 0) !important;
    opacity: 1;
  }
  .navbar-brand{
    padding-top: 0%;
    left: 500px;
  }

  .navbar-default .navbar-nav > li > .dropdown-menu {
    background: #fff;
  }
  
  .navbar-nav li a:hover, .navbar-nav li.active a {
    color: #fff !important;
    background-color:#2c614d !important;
  }

  .navbar-nav li a:hover#separador, .navbar-nav li.active a#separador{
    color:  rgb(0, 0, 0) !important;
    background: none !important;
  }
  
  .navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
    text-decoration: none;
  }
  footer .glyphicon {
    font-size: 20px;
    margin-bottom: 20px;
    color: #2c614d;
  }
  .slideanim {
    visibility:hidden;
  }
  .slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
  }
  
.imagemCabecalho{
    height: 680px !important;
  }

  .imagemCabecalho{
    filter: brightness(50%);
  }

  .iconeCabecalho{
    margin-top: 5px;
    width: 60%;
  }
  
  .iconeConquistas{
    margin-top: 5px;
    width: 30%;
  }

  .heading{
    font-size: 60px;
  }
  .sub-heading{
    font-size: 60px;
    text-shadow: 2px 2px rgb(48, 100, 41);
  }

#fomularioLogin{
  width: 400px;
  margin-left: 10px;
  margin-right: 10px;
}



.AreaTexto .p{
  margin-left: 800px;
}

.btn-custom{
  border-radius: 50px ;
  background: transparent;
  border-color: transparent;
}

.btn-icon{
  padding: 8px;
  background:  #2c614d;
  color: #fff;
}

#cadastroMenu ul{
color: black;
}

#mais{
  display: none ;
}

.show{
  display: block !important;
}
.hide{
  display: none !important;
}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}

.separadorContato {
  width: 100%; /* coloque aqui a largura da linha */
  border-top: 1px solid rgb(0, 0, 0);
  list-style-type: none;

}

.animate__animated.animate__backInUp.a {
  --animate-duration: 800ms;
}


:root {
  --animate-duration: 1500ms;
  --animate-delay: 0.9s;
}

.col-md-3{
  float:left;
}

.propThumbnail{
  width: 270px;
}
.propThumbnail .thumbnail{
  border-top: #f6f6f6;
  
}

.slick-arrow, .slick-next:before, .slick-prev:before, .slick-next:after, .slick-prev:after  {
  background-color: #2c614d;
  height: 30px;
  width: 30px;
  border-radius: 100px;
}
.slick-arrow:hover, .slick-arrow:active{
  background-color: #2c614d !important;
  color: #fff;
}

.portfolioCards{
  width: 300px;
  border-width: medium;
  border-style: solid;
  border-radius: 20px;
  
}

.portfolioCards .card-title{
  background-color: white;
  border-radius: 20px;
  font-size: 25px;
  color: #2c614d;
  margin-top: 120%;
}

.sliderPortfolio .card{
  height: 400px;
}
.sliderPortfolio{
  width: 95%;
}

.solarCards{
  width: 300px;
  border-width: medium;
  border-style: solid;
  border-radius: 20px;
}

.solarCards .card-title{
  background-color: white;
  font-size: 25px;
  color: #2c614d;
  margin-top: 120%;
  position: relative;
  border-radius: 10px;
}

.solarCards .card-text{
  background-color: white;
  font-size: 15px;
  color: #2c614d;
  position: relative;
  border-radius: 10px;
}

.solar .slick-list{
  margin-left: 20px;
  margin-right: 20px;
}

.card .btn{
  margin-top: 5%;
  background-color: #2c614d;
}
.servicosCards{
  width: 350px;
  height: 360px;
  font-size: 30px;
  background-color: white;
  border-width: medium;
  border-style: solid;
  border-radius: 20px;
}
.servicosCards .card-title{
  font-size: 20px;
  margin-top: 6%;
}
.card-img-top{
  width: 325px;
  height: 244px;
}
.slick-slide img{
  width: 325px;
  margin-left: 2.5%;
  margin-top: 8px;
}

.slick-list{
  margin-left: 20px;
  margin-right: 20px;
}

.textoInicio{
  font-size: 18px;
}

.textoContato{
  font-size: 16px;
}

.imagemSobreNos{
  width: 110%;
}

.valores{
  border-width: medium;
      border-style: solid;
      border-radius: 10px;
}
.react-tabs__tab-list{
  background-color: #2c614d;
  color: white;
  text-align: center;
  border-radius: 8px;
}
.react-tabs__tab-list li{
  font-size: 20px;
}
.vantagens{
  display: flex;
 align-items: center;
 justify-content: center;
 }
 
.vantagemItem{
  
  height: 200px;
  background-color: #fff;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.vantagemItemUm{
  padding-left: 0px;
  padding-left: 0px;
}
.vantagemItemDois{
  padding-left: 0px;
  padding-left: 0px;
}
.vantagemTexto{
  width: 200px;
  line-height: 1;
}
.vanUmTitulo{
  font-size: 15px;
  color: #2c614d;
  text-align: left;
}
.vanUmValor{
  font-size: 30px;
  color: #2c614d;
  text-align: left;
}
.vanUmUnidade{
  font-size: 18px;
  color: #2c614d;
  text-align: left;
}

.cabecalho{
  display: flex;
  align-items: center;
  justify-content: center;
}
.cabTitulo b{
  font-size: 30px;
}
.cabUmTitulo{
  font-size: 30px;
}
.cabUmValor{
  font-size: 15px;
}
.valorRodape p{
  margin-bottom: 0px;
}

.parceirosLogo img{
 width: 200px;
margin-top: 10%;
}
.cabecalhoTexto{
  border-width: medium;
      border-style: solid;
      border-radius: 20px;
      margin-right: 10px;
}

#btnCabecalho{
  margin-top: 5%;
  margin-bottom: 5%;
  font-size: 25px;
  width: 300px;
  border-style: hidden;
  color: #fff !important;
  background-color:#2c614d !important;
}
.btnSolar{
  font-size: 15px;
  width: 150px;
  border-style: hidden;
  color: #fff !important;
  background-color:#2c614d !important;
}

.btnContato{
  font-size: 20px;
  width: 100%;
  border-style: hidden;
  color: #fff !important;
  background-color:#2c614d !important;
  display: flex;
   justify-content: center;
   align-items: center;
}
.btnCabecalho:hover, .btnCabecalho:active{
  color: #fff !important;
  background-color:#2c614d !important;
}
.videoCabecalho{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.imagemDetalhes{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80%;
}
.imagemManutencao{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
}
.comoFuncionaDetalhes{
  font-size: 17px;
}
.comoFuncionaDetalhes li{
  margin-left: 50px;
}
.carousel-caption{
  top: 200px;
}
.midia img{
  margin-top: 10px;
  margin-left: 15px;
  width: 60px;
}
.vertical-nav {
  min-width: 17rem;
  width: 17rem;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
  transition: all 0.4s;
}
.vertical-nav img{
  width: 100%;
  border-style: hidden;
}

.page-content {
  width: calc(100% - 17rem);
  margin-left: 17rem;
  transition: all 0.4s;
}

/* for toggle behavior */

#sidebar.active {
  margin-left: -17rem;
}

.content.active {
  width: 100%;
  margin: 0;
}

.pull-right{
  font-size: 15px;
  width: 150px;
  border-style: hidden;
  color: #fff !important;
  background-color:#0e3828 !important;
}
.selectContato{
  width: 100%;
  height: 34px;
  margin-bottom: 20px;
}

.selectOrcamento{
  width: 100%;
  height: 34px;
}

.faturaEnergia{
  background-color:#a2c746 ;
  font-size: 18px;
  color: black;
  border-radius: 8px;
  text-align: center;
}

input[type=file] {
  width: 100%; 
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px; 
  box-sizing: border-box;
  margin-top: 6px; 
  margin-bottom: 16px;
}

.botaoDetalhes{
  display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.pl-4, .px-4 {
  padding-left: 1.5rem!important;
}

.pr-4, .px-4 {
  padding-right: 1.5rem!important;
}

.mb-4, .my-4 {
  margin-bottom: 1.5rem!important;
}

.shadow-sm {
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}

.bg-white {
  background-color: #fff!important;
}

.rounded-pill {
  border-radius: 50rem!important;
}

.btn-light {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 20px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-left: 8px;
}

.text-uppercase {
  letter-spacing: 0.1em;
}

.titulo h1{
  color: black;
  text-transform: uppercase;
}

.titulo h2{
  color: #818181;
}

.loginAdmin{
  width: 350px;
}

.solarDetalhes{
  border-width: initial;
      border-style: solid;
      border-radius: 10px;
      background-color: white;
}

.btn-cancelar{
  background-color: #962c2c;
  border-color: #962c2c;
  margin-left: 2%;
}

.btn-cancelar:hover,.btn-cancelar:active{
  background-color: #702222 !important;
  border-color: #702222 !important;
}

.MuiTableRow-head .MuiTableCell-head{
  font-size: 15px;
  background-color: #0e3828;
  color: #ffffff;
}

.MuiTableRow-root .MuiTableCell-body{
  font-size: 12px;
}

/*Inicio Loja*/
.fas {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 22px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-left: 8px;
}
/*Fim Loja*/

@media (max-width: 768px) {
  #sidebar {
    margin-left: -17rem;
  }
  #sidebar.active {
    margin-left: 0;
  }
  .col-lg-7 img{
    margin-left: -25px;
    width: 120%;
  }
  .content {
    width: 100%;
    margin: 0;
  }
  .content.active {
    margin-left: 17rem;
    width: calc(100% - 17rem);
  }
}

  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  @media screen and (max-width: 100px) {
    .col-sm-4 {
      text-align: center;
      margin: 25px 0;
    }
    .btn-lg {
      width: 100%;
      margin-bottom: 35px;
    }
  }
  @media screen and (max-width: 600px) {
    .parceirosLogo img{
      margin-right: 0px;
    }
  }
  /*Logo NavBar - Inicio*/
  @media screen and (min-width: 767px) and (max-width: 1199px) {
    .navbar a{
      font-size: 90%;
    }
    .navbar .container{
      margin-left: 5px ;
    }
  }
  @media screen and (max-width: 440px) {
    .navbar-brand{
      width: 70%;
    }
    .navbar-brand img{
      margin-top: 1px;
      max-width:120%;
      max-height:140px;
      width: auto;
      height: auto;
    }
  }
  /*Logo NavBar - Fim*/

  @media screen and (max-width: 1199px) {
    .row{
      margin-top: 30px;
    }
    .servicosCards{
      width: 100%;
      height: 100%;
      border-width: medium;
      border-style: solid;
      border-radius: 20px;
    }
    .servicosCards .card-title{
      font-size: 50%;
      margin-top: 10%;
    }
    .solarCards{
      width: 100%;
      height: 410px;
      border-width: medium;
      border-style: solid;
      border-radius: 20px;
    }
    .portfolioCards{
      width: 100%;
      border-width: medium;
     
      border-style: solid;
      border-radius: 20px;
    }
    .portfolioCards .card-title{
      margin-top: 190%;
    }
    .slick-slide img{
      width: 95%;
      margin-left: 2.5%;
      margin-top: 8px;
    }
    
    .cabUmTitulo{
      font-size: 100%;
    }

  }

  @media screen and (width: 1024px){
    .solarCards{
      width: 100%;
      height: 450px;
      border-width: medium;
      border-style: solid;
      border-radius: 20px;
    }
    .solar .slick-list{
      margin-left: 200px;
      margin-right: 200px;
    }
    .portfolioCards{
      width: 100%;
      height: 500px;
      border-width: medium;
     
      border-style: solid;
      border-radius: 20px;
    }
  }

  @media screen and (max-width: 767px) {
    .navbar-default .navbar-nav > li > .dropdown-menu {
      background: none;
    }
  
    #separador{
      width: 100%; /* coloque aqui a largura da linha */
  border-top: 1px solid rgb(0, 0, 0);
  list-style-type: none;
  font-size: 0px;
  margin-top: 0.6%;
  margin-bottom: -5%;
    }
    .depoimentos{
      padding-left: 0px;
      padding-right: 0px;
    }
    
    .depoimentos .slick-list{

      margin-left: 12%;
    }

  }
  
@media screen and (max-width: 479px) {
  .item img {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  .carousel-caption h3 {
    text-align:left;
    font-size: 0%;
  }
  .carousel-caption p {
    text-align:left;
    font-size: 85%;
  }
   .vantagens .row{
    margin-top: 0%;
    margin-left: 0%;
    margin-right: 0%;
   }
}

@media screen and (min-width: 480px) and (max-width: 1000px){
  .imagemCabecalho img{
    height: 900px !important;
  }
  
}

@media screen and (min-width: 479px) and (max-width: 768px){
  .carousel-caption{
    top: 145px;
    height: 340px;
  }
  .btnCabecalho{
    width: 150px;
    font-size: 15px;
  }
  .imagemCabecalho{
    height: 400px !important;
  }
  .imagemCabecalho img{
    height: 400px !important;
  }
  .vantagemItemUm{
    width: 0%;
  }
  .vantagemItem{
    width: 100%;
    height: 100% !important;
  }
  .vantagemTexto .vanUmValor{
    font-size: 19px;
  }
  .servicosCards h5{
    font-size: 15px;
  }
  .cabecalhoTexto{
    border-style: hidden;
  }
  .cabecalhoTexto p{
    font-size: 0px;
  }
  .videoCabecalho{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: absolute;
  }
}

@media screen and (min-width: 402px) and (max-width: 478px){
  .carousel-caption{
    top: 145px;
    height: 340px;
  }
  .btnCabecalho{
    width: 150px;
    font-size: 15px;
  }
  .imagemCabecalho{
    height: 400px !important;
  }
  .imagemCabecalho img{
    height: 400px !important;
  }
  .vantagemItemUm{
    width: 0%;
  }
  .vantagemItem{
    width: 100%;
    height: 100% !important;
  }
  .vantagemTexto .vanUmValor{
    font-size: 19px;
  }
  .servicosCards h5{
    font-size: 15px;
  }
  .cabecalhoTexto{
    border-style: hidden;
  }
  .cabecalhoTexto p{
    font-size: 0px;
  }
  .videoCabecalho{
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 100%;
    position: absolute;
    margin-left: -40%;
  }
}

@media screen and (min-width: 373px) and (max-width: 401px){
  .carousel-caption{
    top: 145px;
    height: 340px;
  }
  .btnCabecalho{
    width: 150px;
    font-size: 15px;
  }
  .imagemCabecalho{
    height: 400px !important;
  }
  .imagemCabecalho img{
    height: 400px !important;
  }
  .vantagemItemUm{
    width: 0%;
  }
  .vantagemItem{
    width: 120%;
    text-align:center;
    height: 110% !important;
  }
  .vantagemTexto .vanUmValor{
    font-size: 19px;
    display:block;
  }
  .servicosCards h5{
    font-size: 15px;
  }
  .cabecalhoTexto{
    border-style: hidden;
  }
  .cabecalhoTexto p{
    font-size: 0px;
  }
  .videoCabecalho{
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 100%;
    position: absolute;
    margin-left: -50%;
  }
}

@media screen and (min-width: 326px) and (max-width: 372px){
  .carousel-caption{
    top: 145px;
    height: 340px;
  }
  .btnCabecalho{
    width: 150px;
    font-size: 15px;
  }
  .imagemCabecalho{
    height: 400px !important;
  }
  .imagemCabecalho img{
    height: 400px !important;
  }
  .vantagemItemUm{
    width: 0%;
  }
  .vantagemItem{
    width: 140%;
    text-align:center;
    height: 110% !important;
  }
  .vantagemTexto .vanUmValor{
    font-size: 19px;
    display:block;
  }
  .servicosCards h5{
    font-size: 15px;
  }
  .cabecalhoTexto{
    border-style: hidden;
  }
  .cabecalhoTexto p{
    font-size: 0px;
  }
  .videoCabecalho{
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 100%;
    position: absolute;
    margin-left: -50%;
  }
}

@media screen and (max-width: 325px){
  .carousel-caption{
    top: 200px;
    height: 340px;
  }
  .btnCabecalho{
    width: 150px;
    font-size: 15px;
  }
  .imagemCabecalho{
    height: 400px !important;
  }
  .imagemCabecalho img{
    height: 400px !important;
  }
  .vantagemItemUm{
    width: 0%;
  }
  .vantagemItem{
    width: 160%;
    text-align:center;
    height: 110% !important;
  }
  .vantagemTexto .vanUmValor{
    display:block;
  }
  .servicosCards h5{
    font-size: 15px;
  }
  .cabecalhoTexto{
    border-style: hidden;
  }
  .cabecalhoTexto p{
    font-size: 0px;
  }
  .videoCabecalho{
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  height: 100%;
  position: absolute;
  margin-left: -60%;
}
}

